Index: trunk/FACT++/gui/design.ui
===================================================================
--- trunk/FACT++/gui/design.ui	(revision 11179)
+++ trunk/FACT++/gui/design.ui	(revision 11200)
@@ -5055,5 +5066,5 @@
         <string>ADC</string>
        </attribute>
-       <layout class="QGridLayout" name="gridLayout_46">
+       <layout class="QGridLayout" name="gridLayout_57">
         <item row="0" column="0">
          <widget class="QDockWidget" name="fAdcDock">
@@ -5068,7 +5079,7 @@
           </property>
           <property name="windowTitle">
-           <string>Display of ADC data</string>
+           <string>Event Builder overview</string>
           </property>
-          <widget class="QWidget" name="fAdcWidget">
+          <widget class="QWidget" name="fAdcWidget_2">
            <property name="sizePolicy">
             <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
@@ -5077,19 +5088,7 @@
             </sizepolicy>
            </property>
-           <layout class="QGridLayout" name="gridLayout_45">
+           <layout class="QGridLayout" name="gridLayout_46">
             <item row="0" column="0">
-             <widget class="QFrame" name="frame_5">
-              <property name="sizePolicy">
-               <sizepolicy hsizetype="Expanding" vsizetype="Preferred">
-                <horstretch>0</horstretch>
-                <verstretch>0</verstretch>
-               </sizepolicy>
-              </property>
-              <property name="minimumSize">
-               <size>
-                <width>500</width>
-                <height>500</height>
-               </size>
-              </property>
+             <widget class="QFrame" name="frame">
               <property name="frameShape">
                <enum>QFrame::StyledPanel</enum>
@@ -5098,8 +5097,5 @@
                <enum>QFrame::Sunken</enum>
               </property>
-              <layout class="QGridLayout" name="gridLayout_44">
-               <property name="margin">
-                <number>3</number>
-               </property>
+              <layout class="QGridLayout" name="gridLayout_52">
                <item row="0" column="0">
                 <widget class="RootWidget" name="fAdcDataCanv" native="true"/>
@@ -5573,5 +5569,5 @@
             </item>
             <item row="10" column="3">
-             <widget class="QTimeEdit" name="fEvtBuilderET">
+             <widget class="QTimeEdit" name="fEvtBldET">
               <property name="sizePolicy">
                <sizepolicy hsizetype="Preferred" vsizetype="Fixed">
@@ -5693,5 +5689,5 @@
             </item>
             <item row="1" column="3">
-             <widget class="QDoubleSpinBox" name="fEvtBuilderFreeSpace">
+             <widget class="QDoubleSpinBox" name="fEvtBlFreeSpace">
               <property name="toolTip">
                <string>Remaining free disk space</string>
@@ -5763,5 +5759,5 @@
               </item>
               <item>
-               <widget class="QSpinBox" name="fEvtBuilderOpenFiles">
+               <widget class="QSpinBox" name="fEvtBldOpenFiles">
                 <property name="alignment">
                  <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
@@ -5789,5 +5785,5 @@
               </item>
               <item>
-               <widget class="QPushButton" name="fEvtBuilderLedBin">
+               <widget class="QPushButton" name="fEvtBldLedBin">
                 <property name="enabled">
                  <bool>true</bool>
@@ -5827,5 +5823,5 @@
               </item>
               <item>
-               <widget class="QPushButton" name="fEvtBuilderLedFits">
+               <widget class="QPushButton" name="fEvtBldLedFits">
                 <property name="enabled">
                  <bool>true</bool>
@@ -5877,5 +5873,5 @@
             </item>
             <item row="4" column="1">
-             <widget class="QLineEdit" name="fEvtBuilderFilename">
+             <widget class="QLineEdit" name="fEvtBldFilename">
               <property name="enabled">
                <bool>true</bool>
@@ -6640,6 +6636,6 @@
 &lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
 p, li { white-space: pre-wrap; }
-&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Ubuntu'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
-&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
+&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Sans Serif'; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
+&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Ubuntu';&quot;&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
               </property>
               <property name="textInteractionFlags">
@@ -6693,5 +6689,5 @@
      <x>0</x>
      <y>0</y>
-     <width>1149</width>
+     <width>1201</width>
      <height>21</height>
     </rect>
